PTHREAD_RESUME_ALL_NP(3)

NAME
pthread_resume_all_np - resume all suspended threads

LIBRARY
libpthread

SYNOPSIS
#include <pthread_np.h>
void
pthread_resume_all_np(void);

DESCRIPTION
The pthread_resume_all_np() function causes all active threads to be scanned and resumes those which were previously suspended.

SEE ALSO
pthread_attr_setcreatesuspend_np(3), pthread_resume_np(3), pthread_suspend_all_np(3), pthread_suspend_np(3)

AUTHORS
This manual page was written by Alexey Zelkin <phantom@FreeBSD.org>.